--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731084182.01368'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1731083282.05241'
    into_interval: 1d
    time: '1731083282.15245'
  minmax: 
    max: '1731084181.92181'
    min: '1731063541.64471'
    mtime: '1731084121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731084181.92181'
    path: 02STAMP
    type: new
  - 
    epoch: '1731083743.76226'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.7599'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.696'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.69384'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.55725'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083743.55119'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1731083743.5376'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.53614'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.52593'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083743.51125'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083743.49676'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.20.1.meta
    type: new
  - 
    epoch: '1731083743.49534'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.20.1.readme
    type: new
  - 
    epoch: '1731083743.46769'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.20.1.tar.gz
    type: new
  - 
    epoch: '1731083386.70163'
    path: id/D/DA/DART/Aion-Fs-0.0.8.meta
    type: new
  - 
    epoch: '1731083386.70022'
    path: id/D/DA/DART/Aion-Fs-0.0.8.readme
    type: new
  - 
    epoch: '1731083386.68753'
    path: id/D/DA/DART/Aion-Fs-0.0.8.tar.gz
    type: new
  - 
    epoch: '1731083386.68352'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1731082682.56946'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731082682.54122'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731082682.20342'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731081542.2105'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731081542.20056'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731081542.13964'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731081542.05424'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731081542.04423'
    path: 00whois.html
    type: new
  - 
    epoch: '1731081170.05067'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1731081169.43956'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1731081167.76815'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1731081165.7994'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731081164.15336'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1731081156.64861'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1731081156.27885'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731081155.67004'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1731081148.53793'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731081142.7058'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1731081140.05971'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731081139.6112'
    path: id/D/DI/DIONYS/CHECKSUMS
    type: new
  - 
    epoch: '1731081137.97626'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1731081135.54502'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1731080905.2606'
    path: id/T/TE/TEAM/Net-Async-Redis-6.005.meta
    type: new
  - 
    epoch: '1731080905.25908'
    path: id/T/TE/TEAM/Net-Async-Redis-6.005.readme
    type: new
  - 
    epoch: '1731080905.23557'
    path: id/T/TE/TEAM/Net-Async-Redis-6.005.tar.gz
    type: new
  - 
    epoch: '1731080118.18917'
    path: id/W/WE/WESM/DBIx-Class-Helpers-2.037000.meta
    type: new
  - 
    epoch: '1731080118.18785'
    path: id/W/WE/WESM/DBIx-Class-Helpers-2.037000.readme
    type: new
  - 
    epoch: '1731080118.16212'
    path: id/W/WE/WESM/DBIx-Class-Helpers-2.037000.tar.gz
    type: new
  - 
    epoch: '1731079949.7196'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1731076932.63381'
    path: id/N/NH/NHORNE/Text-Names-GB-0.04.meta
    type: new
  - 
    epoch: '1731076932.6325'
    path: id/N/NH/NHORNE/Text-Names-GB-0.04.readme
    type: new
  - 
    epoch: '1731076932.62026'
    path: id/N/NH/NHORNE/Text-Names-GB-0.04.tar.gz
    type: new
  - 
    epoch: '1731075992.65778'
    path: id/M/MR/MRUEDA/Convert-Pheno-0.24_1.tar.gz
    type: new
  - 
    epoch: '1731073111.38606'
    path: id/N/NH/NHORNE/Log-Log4perl-Layout-Syslog-0.03.meta
    type: new
  - 
    epoch: '1731073111.38475'
    path: id/N/NH/NHORNE/Log-Log4perl-Layout-Syslog-0.03.readme
    type: new
  - 
    epoch: '1731073111.36818'
    path: id/N/NH/NHORNE/Log-Log4perl-Layout-Syslog-0.03.tar.gz
    type: new
  - 
    epoch: '1731072555.30245'
    path: id/N/NL/NLNETLABS/Net-DNS-1.48.meta
    type: new
  - 
    epoch: '1731072555.30112'
    path: id/N/NL/NLNETLABS/Net-DNS-1.48.readme
    type: new
  - 
    epoch: '1731072555.27459'
    path: id/N/NL/NLNETLABS/Net-DNS-1.48.tar.gz
    type: new
  - 
    epoch: '1731068838.84835'
    path: id/C/CA/CADE/Data-Tools-1.45.meta
    type: new
  - 
    epoch: '1731068838.84704'
    path: id/C/CA/CADE/Data-Tools-1.45.readme
    type: new
  - 
    epoch: '1731068838.83163'
    path: id/C/CA/CADE/Data-Tools-1.45.tar.gz
    type: new
  - 
    epoch: '1731067282.55753'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.meta
    type: new
  - 
    epoch: '1731067282.55619'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.readme
    type: new
  - 
    epoch: '1731067282.53207'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.tar.gz
    type: new
  - 
    epoch: '1731063541.66202'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.tar.gz
    type: delete
  - 
    epoch: '1731063541.65968'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.readme
    type: delete
  - 
    epoch: '1731063541.64471'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.meta
    type: delete
